{
    "format": "http://advene.org/ns/cinelab/", 
    "url": "2013-05-15_15-06-43", 
    "annotation_types": [
        {
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "id": "performance"
        }, 
        {
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "id": "discussion"
        }, 
        {
            "id": "interpretation"
        }, 
        {
            "meta": {
                "trim": "drop", 
                "track": "primary"
            }, 
            "id": "a_supprimer"
        }, 
        {
            "meta": {
                "trim": "drop", 
                "track": "primary"
            }, 
            "id": "a_censurer"
        }
    ], 
    "medias": [
        {
            "url": "original.mkv", 
            "origin": 0, 
            "meta": {
                "profile": "Video Camera", 
                "audio_channels": 2, 
                "ratio": "16_9", 
                "audio_samplerate": 44100, 
                "width": 1920, 
                "is_original": true, 
                "height": 1080, 
                "video_height": 1080, 
                "duration": 23604430, 
                "video_codec": "h264", 
                "video_width": 1920, 
                "video_framerate": 30, 
                "is_main": true
            }, 
            "id": "primary", 
            "unit": "ms"
        }
    ], 
    "meta": {
        "dc:contributor": "Pierre Gandar", 
        "oeuvre": "Chatte sur un toit brûlant", 
        "dc:language": "fr", 
        "dc:creator": "Pierre Gandar", 
        "dc:title": "Travail sur l'acte 2 jour 14", 
        "director": "Claudia STAVISKY", 
        "dc:created": "2013-05-15T15:06:44.897887", 
        "media_type": "video", 
        "recorder": "easycast-c4", 
        "dc:modified": "2013-05-15T15:06:44.897887"
    }, 
    "annotations": [
        {
            "begin": 8118, 
            "end": 180489, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "29-1"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a1"
        }, 
        {
            "begin": 152009, 
            "end": 236164, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "rappel sur la constructon de début de l'acte", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a2"
        }, 
        {
            "begin": 180489, 
            "end": 233057, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "29-1"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a3"
        }, 
        {
            "begin": 233057, 
            "end": 330497, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "29-1"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a4"
        }, 
        {
            "begin": 236164, 
            "end": 387269, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "29-1"
                }
            }, 
            "type": "interpretation", 
            "id": "a5"
        }, 
        {
            "begin": 330497, 
            "end": 751636, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "ref_text": "29-1"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a6"
        }, 
        {
            "begin": 387269, 
            "end": 494799, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "29-10"
                }
            }, 
            "type": "interpretation", 
            "id": "a7"
        }, 
        {
            "begin": 494799, 
            "end": 585037, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "29-10"
                }
            }, 
            "type": "interpretation", 
            "id": "a8"
        }, 
        {
            "begin": 585037, 
            "end": 815584, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Décision", 
                    "description": "Claudia a demandé au régisseur son de trouver une musique assez énergique pour faire une démonstration de leur station hifi. La musique sera donc un gros titre hip hop", 
                    "ref_text": "30-1"
                }
            }, 
            "type": "interpretation", 
            "id": "a9"
        }, 
        {
            "begin": 751636, 
            "end": 1372162, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "ref_text": "32-6"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a10"
        }, 
        {
            "begin": 815584, 
            "end": 1018379, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Tous les acteurs sont trop loin les uns des autres. Cela donne une image trop formelle", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a11"
        }, 
        {
            "begin": 1018379, 
            "end": 1218131, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "30-5"
                }
            }, 
            "type": "interpretation", 
            "id": "a12"
        }, 
        {
            "begin": 1218131, 
            "end": 1471424, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "Grand maman fait sauter le révérend sur ses genoux sur le canapé et non plus sur le lit afin de remédier au problème de la distance trop compliqué qui séparait les acteurs.", 
                    "ref_text": "31-2"
                }
            }, 
            "type": "interpretation", 
            "id": "a13"
        }, 
        {
            "begin": 1372162, 
            "end": 1416743, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "ref_text": "31-2"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a14"
        }, 
        {
            "begin": 1416743, 
            "end": 1625703, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "ref_text": "31-2"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a15"
        }, 
        {
            "begin": 1471424, 
            "end": 1803853, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "32-3"
                }
            }, 
            "type": "interpretation", 
            "id": "a16"
        }, 
        {
            "begin": 1625703, 
            "end": 1868134, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "ref_text": "32-3"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a17"
        }, 
        {
            "begin": 1803853, 
            "end": 2396515, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Conflit,Doutes", 
                    "description": "les comédienssont embrouillés et ne se retrouvent pas dans le texte", 
                    "ref_text": "32-7"
                }
            }, 
            "type": "interpretation", 
            "id": "a18"
        }, 
        {
            "begin": 1868134, 
            "end": 2072577, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "ref_text": "32-7"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a19"
        }, 
        {
            "begin": 2072577, 
            "end": 2218152, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "italienne", 
                    "ref_text": "32-7"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a20"
        }, 
        {
            "begin": 2218152, 
            "end": 2661627, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "ref_text": "32-1"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a21"
        }, 
        {
            "begin": 2396515, 
            "end": 2503592, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Claudia trouve ce début très bien en place. Pour améliorer la scène il faut que les comédiens continuent à développer leurs activités (ex: aller chercher des verres, q'écoueter, se taquiner)", 
                    "ref_text": "33-15"
                }
            }, 
            "type": "interpretation", 
            "id": "a22"
        }, 
        {
            "begin": 2503592, 
            "end": 2682050, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "33-1"
                }
            }, 
            "type": "interpretation", 
            "id": "a23"
        }, 
        {
            "begin": 2661627, 
            "end": 2675831, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "ref_text": "34-3"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a24"
        }, 
        {
            "begin": 2675831, 
            "end": 2744111, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "ref_text": "34-3"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a25"
        }, 
        {
            "begin": 2682050, 
            "end": 2758431, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "33-15"
                }
            }, 
            "type": "interpretation", 
            "id": "a26"
        }, 
        {
            "begin": 2744111, 
            "end": 2795045, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "ref_text": "34-9"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a27"
        }, 
        {
            "begin": 2758431, 
            "end": 2805211, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Rappel de claudia sur les déplacements à effectuer", 
                    "ref_text": "34-9"
                }
            }, 
            "type": "interpretation", 
            "id": "a28"
        }, 
        {
            "begin": 2795045, 
            "end": 2915745, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "ref_text": "34-3"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a29"
        }, 
        {
            "begin": 2805211, 
            "end": 2940187, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "34-3"
                }
            }, 
            "type": "interpretation", 
            "id": "a30"
        }, 
        {
            "begin": 2915745, 
            "end": 3311489, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "ref_text": "35-1"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a31"
        }, 
        {
            "begin": 2940187, 
            "end": 3083627, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Claudia demande à maggie de ne pas rester en plan avec la robe de chambre de grand papa dans les mains, mzis plutot de laz plier et de la ranger dans la boite d'anniversaire.", 
                    "ref_text": "34-18"
                }
            }, 
            "type": "interpretation", 
            "id": "a32"
        }, 
        {
            "begin": 3083627, 
            "end": 3226976, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "C'est bizare que lorsque le père s'adresse à Brick tout le monde se taise et nait lz silence", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a33"
        }, 
        {
            "begin": 3226976, 
            "end": 3869570, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Tout le monde doit rester vivant et joyeux lorsque grand papa s'adresse à Brick. On ne doit pas oublier le côté festif de la scène  et penser que grand papa va casser la geule à son fils", 
                    "ref_text": "34-18"
                }
            }, 
            "type": "interpretation", 
            "id": "a34"
        }, 
        {
            "begin": 3311489, 
            "end": 3812478, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "pause cigarette"
            }, 
            "meta": {
                "trim": "drop", 
                "track": "primary"
            }, 
            "type": "a_supprimer", 
            "id": "a35"
        }, 
        {
            "begin": 3812478, 
            "end": 4215787, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "ref_text": "32-11"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a36"
        }, 
        {
            "begin": 3869570, 
            "end": 4238300, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "32-11"
                }
            }, 
            "type": "interpretation", 
            "id": "a37"
        }, 
        {
            "begin": 4215787, 
            "end": 4466574, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "ref_text": "35-9"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a38"
        }, 
        {
            "begin": 4238300, 
            "end": 4500221, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Décision,intervention MES", 
                    "description": "Claudia se dit que Maggie peut réagir en rigolant à la blague de grand papa sur les poules que Brick voudrait se farcir. Cela permettrai que la scène évite un virage mélodramatique", 
                    "ref_text": "34-18"
                }
            }, 
            "type": "interpretation", 
            "id": "a39"
        }, 
        {
            "begin": 4466574, 
            "end": 4864607, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "ref_text": "32-6"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a40"
        }, 
        {
            "begin": 4500221, 
            "end": 4707966, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "32-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a41"
        }, 
        {
            "begin": 4707966, 
            "end": 5363131, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "35-3"
                }
            }, 
            "type": "interpretation", 
            "id": "a42"
        }, 
        {
            "begin": 4864607, 
            "end": 5025734, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "ref_text": "35-15"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a43"
        }, 
        {
            "begin": 5025734, 
            "end": 5751695, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "ref_text": "35-3"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a44"
        }, 
        {
            "begin": 5363131, 
            "end": 5766029, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "34-18"
                }
            }, 
            "type": "interpretation", 
            "id": "a45"
        }, 
        {
            "begin": 5751695, 
            "end": 5952324, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "ref_text": "37-1"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a46"
        }, 
        {
            "begin": 5766029, 
            "end": 6067002, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Demande d'un(e) comédien(ne)", 
                    "description": "Grand papa trouve que la sortie des comédiens ne fonctionne pas completement", 
                    "ref_text": "37-1"
                }
            }, 
            "type": "interpretation", 
            "id": "a47"
        }, 
        {
            "begin": 5952324, 
            "end": 6986085, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "ref_text": "29-1"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a48"
        }, 
        {
            "begin": 6067002, 
            "end": 7037761, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "29-1"
                }
            }, 
            "type": "interpretation", 
            "id": "a49"
        }, 
        {
            "begin": 6986085, 
            "end": 7372768, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "ref_text": "37-1"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a50"
        }, 
        {
            "begin": 7037761, 
            "end": 7087536, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "les rapports entre les personnages parraissent désormais plus justes aux yeux de Claudia", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a51"
        }, 
        {
            "begin": 7087536, 
            "end": 7609265, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "", 
                    "titre": "Retours aux comédiens sur la scène qu'ils ont filé entièrement"
                }
            }, 
            "type": "interpretation", 
            "id": "a52"
        }, 
        {
            "begin": 7372768, 
            "end": 8251947, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "ref_text": "32-1"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a53"
        }, 
        {
            "begin": 7609265, 
            "end": 7778514, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "32-1"
                }
            }, 
            "type": "interpretation", 
            "id": "a54"
        }, 
        {
            "begin": 7778514, 
            "end": 7916708, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Claudia n'aime pas que Maggie utilise grand papa comme manequin. Elle préfère que Maggie essaye la robe de chambre sur elle", 
                    "ref_text": "33-4"
                }
            }, 
            "type": "interpretation", 
            "id": "a55"
        }, 
        {
            "begin": 7916708, 
            "end": 8282407, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "le mouvement est désormais plus juste, plus précis", 
                    "ref_text": "33-13"
                }
            }, 
            "type": "interpretation", 
            "id": "a56"
        }, 
        {
            "begin": 8251947, 
            "end": 8413981, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "ref_text": "35-7"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a57"
        }, 
        {
            "begin": 8282407, 
            "end": 8460634, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "", 
                    "titre": "retours aux comédiens"
                }
            }, 
            "type": "interpretation", 
            "id": "a58"
        }, 
        {
            "begin": 8413981, 
            "end": 8863891, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "ref_text": "32-1"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a59"
        }, 
        {
            "begin": 8460634, 
            "end": 8622598, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "32-1"
                }
            }, 
            "type": "interpretation", 
            "id": "a60"
        }, 
        {
            "begin": 8622598, 
            "end": 8794111, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Conflit", 
                    "description": "Grand maman ne comprend pas qu'on ne la regarde pas quand elle joue! Elle a besoin que les gens la regarde quand elle s'adresse à eux", 
                    "ref_text": "32-2"
                }
            }, 
            "type": "interpretation", 
            "id": "a61"
        }, 
        {
            "begin": 8794111, 
            "end": 9121191, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "32-1"
                }
            }, 
            "type": "interpretation", 
            "id": "a62"
        }, 
        {
            "begin": 8863891, 
            "end": 9078506, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "ref_text": "32-5"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a63"
        }, 
        {
            "begin": 9078506, 
            "end": 9329187, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "ref_text": "35-7"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a64"
        }, 
        {
            "begin": 9121191, 
            "end": 14674812, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "", 
                    "titre": "réglage de l'enervement de grand papa"
                }
            }, 
            "type": "interpretation", 
            "id": "a65"
        }, 
        {
            "begin": 9329187, 
            "end": 9545738, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "pause cigarette"
            }, 
            "meta": {
                "trim": "drop", 
                "track": "primary"
            }, 
            "type": "a_supprimer", 
            "id": "a66"
        }, 
        {
            "begin": 9545738, 
            "end": 10443493, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "pause cigarette"
            }, 
            "meta": {
                "trim": "drop", 
                "track": "primary"
            }, 
            "type": "a_supprimer", 
            "id": "a67"
        }, 
        {
            "begin": 10443493, 
            "end": 10506636, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Brick,Grand Papa Pollitt", 
                    "commentaire": "", 
                    "ref_text": "37-3"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a68"
        }, 
        {
            "begin": 10506636, 
            "end": 13307287, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Brick,Grand Papa Pollitt", 
                    "commentaire": "italienne de la scène", 
                    "ref_text": "37-3"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a69"
        }, 
        {
            "begin": 13307287, 
            "end": 15879531, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Brick,Grand Papa Pollitt", 
                    "commentaire": "italienne de la scène", 
                    "ref_text": "37-3"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a70"
        }, 
        {
            "begin": 14674812, 
            "end": 14740091, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Claudia demande à grand papa de jeter la béquille à la main du coté du canapé plutot que de taper dedans avec le pied vers une direction trop peu précise et aléatoire", 
                    "ref_text": "46-2"
                }
            }, 
            "type": "interpretation", 
            "id": "a71"
        }, 
        {
            "begin": 14740091, 
            "end": 15566020, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "Le fait que Brick soit privé de sa béquille le rend totalement dépendant de son père. Et lorsqu'il n'est plus dépendant de son père, c'est devant un verre d'alacool qu'il pliera le genou.", 
                    "ref_text": "47-8"
                }
            }, 
            "type": "interpretation", 
            "id": "a72"
        }, 
        {
            "begin": 15566020, 
            "end": 15892673, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Identification d'un problème,performance d'un(e) comédien(ne)", 
                    "description": "les acteurs sont entrain de rechercher les déplacements des anciennes répetitions. Du coups leur rapport baisse en intensité", 
                    "ref_text": "52-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a73"
        }, 
        {
            "begin": 15879531, 
            "end": 16027343, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Brick,Grand Papa Pollitt", 
                    "commentaire": "italienne de la scène", 
                    "ref_text": "54-2"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a74"
        }, 
        {
            "begin": 15892673, 
            "end": 17675596, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Claudia trouve que le dessein ju'squ'à ce moment là de la scène est assez juste", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a75"
        }, 
        {
            "begin": 16027343, 
            "end": 17436725, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "pause cigarette"
            }, 
            "meta": {
                "trim": "drop", 
                "track": "primary"
            }, 
            "type": "a_supprimer", 
            "id": "a76"
        }, 
        {
            "begin": 17436725, 
            "end": 17466222, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "censuré pour anecdote personnelle de la metteur en scène"
            }, 
            "meta": {
                "trim": "drop", 
                "track": "primary"
            }, 
            "type": "a_censurer", 
            "id": "a77"
        }, 
        {
            "begin": 17466222, 
            "end": 17504856, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "censuré"
            }, 
            "meta": {
                "trim": "drop", 
                "track": "primary"
            }, 
            "type": "a_censurer", 
            "id": "a78"
        }, 
        {
            "begin": 17504856, 
            "end": 18929052, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Brick,Grand Papa Pollitt", 
                    "commentaire": "italienne de la scène", 
                    "ref_text": "45-16"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a79"
        }, 
        {
            "begin": 17675596, 
            "end": 17807438, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "45-16"
                }
            }, 
            "type": "interpretation", 
            "id": "a80"
        }, 
        {
            "begin": 17807438, 
            "end": 18422292, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Identification d'un problème", 
                    "description": "quiproco", 
                    "ref_text": "47-4"
                }
            }, 
            "type": "interpretation", 
            "id": "a81"
        }, 
        {
            "begin": 18422292, 
            "end": 18724526, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "reprise de la scene mezzo voce", 
                    "ref_text": "50-5"
                }
            }, 
            "type": "interpretation", 
            "id": "a82"
        }, 
        {
            "begin": 18724526, 
            "end": 18853153, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "travail sur l'inquisition de Brick envers son père", 
                    "ref_text": "51-3"
                }
            }, 
            "type": "interpretation", 
            "id": "a83"
        }, 
        {
            "begin": 18853153, 
            "end": 19064950, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "50-4"
                }
            }, 
            "type": "interpretation", 
            "id": "a84"
        }, 
        {
            "begin": 18929052, 
            "end": 19006291, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Brick,Grand Papa Pollitt", 
                    "commentaire": "", 
                    "ref_text": "51-5"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a85"
        }, 
        {
            "begin": 19006291, 
            "end": 19729494, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Brick,Grand Papa Pollitt", 
                    "commentaire": "", 
                    "ref_text": "51-5"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a86"
        }, 
        {
            "begin": 19064950, 
            "end": 19268586, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "l'inquisition doit être rythmée par le fait d'être constament entrecoupée. Brick n'a que faire de ce que son père tente de lui dire/expliquer", 
                    "ref_text": "51-4"
                }
            }, 
            "type": "interpretation", 
            "id": "a87"
        }, 
        {
            "begin": 19268586, 
            "end": 19356698, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "50-4"
                }
            }, 
            "type": "interpretation", 
            "id": "a88"
        }, 
        {
            "begin": 19356698, 
            "end": 19545424, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "Lors de cet essai, il est désormais clair pour le spectateur que Brick se monte facilement la tête sur le fait qu'il est reçu avec sa femme dans l'ancienne chambre des ex propriétaires du domaine", 
                    "ref_text": "51-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a89"
        }, 
        {
            "begin": 19545424, 
            "end": 19741696, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "50-4"
                }
            }, 
            "type": "interpretation", 
            "id": "a90"
        }, 
        {
            "begin": 19729494, 
            "end": 21575187, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Brick,Grand Papa Pollitt", 
                    "commentaire": "", 
                    "ref_text": "52-1"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a91"
        }, 
        {
            "begin": 19741696, 
            "end": 19815834, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Grand papa ne peut pas parler à Brick comme lorsqu'il parlait de lui.", 
                    "ref_text": "51-9"
                }
            }, 
            "type": "interpretation", 
            "id": "a92"
        }, 
        {
            "begin": 19815834, 
            "end": 20283630, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Identification d'un problème", 
                    "description": "A ce moment Brick doit terminer sur le lit, il n'est donc pas bien placé dans l'espace. Cependant le fait de voir Brick et son père traverser et faire le tour de la chambre est une bonne chose", 
                    "ref_text": "53-2"
                }
            }, 
            "type": "interpretation", 
            "id": "a93"
        }, 
        {
            "begin": 20283630, 
            "end": 20351965, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Identification d'un problème", 
                    "description": "Comment Brick doit frapper son père sans lui faire mal?", 
                    "ref_text": "52-15"
                }
            }, 
            "type": "interpretation", 
            "id": "a94"
        }, 
        {
            "begin": 20351965, 
            "end": 21067762, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "51-13"
                }
            }, 
            "type": "interpretation", 
            "id": "a95"
        }, 
        {
            "begin": 21067762, 
            "end": 21626761, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "la premiere partie de cette tirade est un vraie déclaration d'amour pour Maggie. Pour la première fois depuis le début de la pièce!", 
                    "ref_text": "55-2"
                }
            }, 
            "type": "interpretation", 
            "id": "a96"
        }, 
        {
            "begin": 21575187, 
            "end": 21697045, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Brick,Grand Papa Pollitt", 
                    "commentaire": "", 
                    "ref_text": "56-14"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a97"
        }, 
        {
            "begin": 21626761, 
            "end": 21901634, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "C'est grand papa qui découvre le grand secret de Brick et pas Brick lui même", 
                    "ref_text": "55-11"
                }
            }, 
            "type": "interpretation", 
            "id": "a98"
        }, 
        {
            "begin": 21697045, 
            "end": 22287397, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Brick,Grand Papa Pollitt", 
                    "commentaire": "", 
                    "ref_text": "55-11"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a99"
        }, 
        {
            "begin": 21901634, 
            "end": 22084831, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "56-15"
                }
            }, 
            "type": "interpretation", 
            "id": "a100"
        }, 
        {
            "begin": 22084831, 
            "end": 22766323, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "56-15"
                }
            }, 
            "type": "interpretation", 
            "id": "a101"
        }, 
        {
            "begin": 22287397, 
            "end": 22378488, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Brick,Grand Papa Pollitt", 
                    "commentaire": "", 
                    "ref_text": "56-22"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a102"
        }, 
        {
            "begin": 22378488, 
            "end": 22750023, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Brick,Grand Papa Pollitt", 
                    "commentaire": "", 
                    "ref_text": "55-11"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a103"
        }, 
        {
            "begin": 22750023, 
            "end": 23604430, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Brick,Grand Papa Pollitt", 
                    "commentaire": "", 
                    "ref_text": "57-4"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a104"
        }, 
        {
            "begin": 22766323, 
            "end": 23250250, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Aussi bouré qu'il puisse être , Brick comprends pourquoi les gens mentent. Ils mentent car ils sont vivants. Ils ont quelque chose à sauvegarder.", 
                    "ref_text": "56-14"
                }
            }, 
            "type": "interpretation", 
            "id": "a105"
        }, 
        {
            "begin": 23250250, 
            "end": 23279756, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Demande d'un(e) comédien(ne)", 
                    "description": "Comment assumer la mort chez Tenessee Williams?", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a106"
        }, 
        {
            "begin": 23279756, 
            "end": 23604430, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Comment affronter la vérité?", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a107"
        }
    ]
}